[ENBEFFECT.FX]
TECHNIQUE=1
CC: Gamma=2.0
CC: In black=0.0
CC: In white=1.0
CC: Out black=0.0
CC: Out white=1.0
CC: Brightness=3.0
CC: Contrast gray level=0.1
CC: Contrast=1.0
CC: Saturation=1.0
CC: Desaturate shadows=1.0
CC: Color balance shadows=0.5, 0.5, 0.5
CC: Color balance highlights=1.0, 1.0, 1.0
CC: Channel mixer R=1, 0, 0
CC: Channel mixer G=0, 1, 0
CC: Channel mixer B=0, 0, 1
